<!DOCTYPE html>
<html>
<head>
   <meta charset="utf-8"/>
   <title>逆L字ナビゲーション型</title>
    <link rel="stylesheet" href="/css/style.css">
</head>

<body>
    <header class="grovalNavigation">
       <p>グローバルナビゲーション</p>
    </header>
    <main>
        <div class="localNavigation">
            <p>ローカルナビゲーション</p>
        </div>
        <div class="content">
            <p>コンテンツ</p>
        </div>
    </main>
</body>